/*//////////////////////////////// article starts ////////////////////////////////////////////*/
.promoimg {
	width:100%;
	background-image: url(https://volosboattrips.gr/data/articles/1768168403472218838.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position:relative;
}
.promoimg h1{
	font-family: 'comfortaa', sans-serif!important;
	text-shadow: 0 1px 5px rgb(0 0 0 / 75%);
	#font-weight:normal;
	color:var(--white);
	margin:0 auto;
	position:absolute;
	left:0;
	right:0;
}
.promoimg h1 span{
	font-weight:normal;
	display:block;
	margin: .5em 0 0 0;
}
#content .promoimg .bookbutton{
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
}
#content .promoimg .bookbutton .booknow{ 
	width:fit-content;
	text-decoration:none;
	background-color:var(--blacklight);
	border:solid 1px var(--greyebebeb);
	color:var(--greyefefef);
	display:block;
	z-index:10001;
	position:absolute;
	border-radius:.25em;
}
#content .promoimg .bookbutton .booknow:hover{ 
	background-color:var(--sea) ;
}
#content .promoimg .info {
	position:absolute;
	bottom:0%;
	width:100%;
	background-color:var(--greyfefefe);
}
#content .promoimg .info .innerinfo{
	margin:0 auto;
	display:flex;
	gap:4em;
}
#content .promoimg .info .innerinfo .item{
	display:flex;
	align-items: center;
	gap:1em;
}
#content .promoimg .info .innerinfo .item i{
	font-size:2em;
	color:var(--sea);
}
#content .promoimg .info .innerinfo .item .subinfo{
	color:var(--grey999);
}
#content .promoimg .info .innerinfo .item .subinfo span{
	color:var(--grey999);
	color:var(--blacklight);
	display:block;
}
#content article {
	margin:2em auto;	
}
#content .title{
	font-family: 'comfortaa', sans-serif!important;
	margin:2em auto .5em auto;
	color:var(--grey999);
	position:relative;
}
#content  .gallery_into {
	width:100%;
	margin:1em auto 4em auto;
}
#content  .gallery_into .imgallery img{
	width: 0;
	height: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}
#content  .gallery_into .imgallery{
	width: 100%;
	border-radius:15px;
	overflow:hidden;
}
@media all and (min-width: 1400px) {
.promoimg {
	height:500px;
}
.promoimg h1{
	width:1300px;
	padding: 0 0 2em 0;
	bottom:50px;
	font-size:2.5em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:300px;
	width:1300px;
}
#content .promoimg .bookbutton .booknow{ 
	#right:100px;
	#top:150px;
	padding:.5em 1em;
	font-size:1em;
}
#content .promoimg .info {
	min-height:50px;
}
#content .promoimg .info .innerinfo{
	width:1300px;
	padding:2em 0;	
}
#content .promoimg .info .innerinfo .item{
	font-size:1em;
}
#content article {
	width:1300px;
	font-size:.9em;
	line-height:1.5em;
}
#content  .title{
	font-size:1.25em;
	width:1300px;
}
#content  .gallery_into .imgallery{
	height:400px;
}
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
.promoimg {
	height:500px;
}
.promoimg h1{
	width:1100px;
	padding: 0 0 2em 0;
	bottom:50px;
	font-size:2.5em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:300px;
	width:1100px;
}
#content .promoimg .bookbutton .booknow{ 
	#right:100px;
	#top:150px;
	padding:.5em 1em;
	font-size:1em;
}
#content .promoimg .info {
	min-height:50px;
}
#content .promoimg .info .innerinfo{
	width:1100px;
	padding:2em 0;	
}
#content .promoimg .info .innerinfo .item{
	font-size:1em;
}
#content article {
	width:1100px;
	font-size:.9em;
	line-height:1.5em;
}
#content .title{
	font-size:1.25em;
	width:1100px;
}
#content  .gallery_into .imgallery{
	height:400px;
}
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
.promoimg {
	height:450px;
}
.promoimg h1{
	width:900px;
	padding: 0 0 3em 0;
	bottom:50px;
	font-size:2em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:300px;
	width:900px;
}
#content .promoimg .bookbutton .booknow{ 
	#right:50px;
	#top:100px;
	padding:.5em 1em;
	font-size:.9em;
}
#content .promoimg .info {
	min-height:50px;
}
#content .promoimg .info .innerinfo{
	width:900px;
	padding:2em 0;	
}
#content .promoimg .info .innerinfo .item{
	font-size:1em;
}
#content article {
	width:900px;
	font-size:.9em;
	line-height:1.5em;
}
#content .title{
	font-size:1.25em;
	width:900px;
}
#content  .gallery_into .imgallery{
	height:400px;
}
}
@media all and (min-width: 768px) and (max-width: 1023px) {
.promoimg {
	height:450px;
}
.promoimg h1{
	width:90%;
	padding: 0 0 3em 0;
	bottom:75px;
	font-size:1.75em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:300px;
	width:90%;
}
#content .promoimg .bookbutton .booknow{ 
	#right:50px;
	#top:100px;
	padding:.5em 1em;
	font-size:.9em;
	right:0;
}
#content .promoimg .info {
	min-height:25px;
}
#content .promoimg .info .innerinfo{
	width:90%;
	padding:2em 0;	
}
#content .promoimg .info .innerinfo .item{
	font-size:.9em;
}
#content article {
	width:90%;
	font-size:.9em;
	line-height:1.5em;
}
#content .title{
	font-size:1.25em;
	width:90%;
}
#content  .gallery_into .imgallery{
	height:350px;
}
}
@media all and (min-width: 600px) and (max-width: 767px) {
.promoimg {
	height:400px;
}
.promoimg h1{
	width:90%;
	padding: 0 0 3em 0;
	bottom:50px;
	font-size:1.5em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:250px;
	width:90%;
}
#content .promoimg .bookbutton .booknow{ 
	#right:50px;
	#top:100px;
	padding:.5em 1em;
	font-size:.9em;
	right:0;
}
#content .promoimg .info {
	min-height:50px;
}
#content .promoimg .info .innerinfo{
	width:90%;
	padding:1em 0;	
}
#content .promoimg .info .innerinfo .item{
	font-size:.85em;
}
#content article {
	width:90%;
	font-size:.9em;
	line-height:1.5em;
}
#content .title{
	font-size:1.25em;
	width:90%;
}
#content  .gallery_into .imgallery{
	height:300px;
}
}
@media all and (min-width: 450px) and (max-width: 599px) {
.promoimg {
	height:400px;
}
.promoimg h1{
	width:90%;
	padding: 0 0 3em 0;
	bottom:50px;
	font-size:1.5em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:250px;
	width:90%;
}
#content .promoimg .bookbutton .booknow{ 
	#right:50px;
	#top:100px;
	padding:.5em 1em;
	font-size:.8em;
	right:0;
}
#content .promoimg .info {
	min-height:50px;
}
#content .promoimg .info .innerinfo{
	width:90%;
	padding:1em 0;	
	gap:1em;
}
#content .promoimg .info .innerinfo .item{
	font-size:.75em;
	gap:.5em;
}
#content article {
	width:90%;
	font-size:.9em;
	line-height:1.5em;
}
#content .title{
	font-size:1.25em;
	width:90%;
}
#content  .gallery_into .imgallery{
	height:300px;
}
}
@media all and (max-width: 449px) {
.promoimg {
	height:350px;
}
.promoimg h1{
	width:90%;
	padding: 0 0 3em 0;
	bottom:50px;
	font-size:1.25em;
}
.promoimg h1 span{
	font-size:.5em;
}
#content .promoimg .bookbutton{
	bottom:225px;
	width:90%;
}
#content .promoimg .bookbutton .booknow{ 
	#right:50px;
	#top:100px;
	padding:.5em 1em;
	font-size:.75em;
	right:0;
}
#content .promoimg .info {
	min-height:50px;
}
#content .promoimg .info .innerinfo{
	width:90%;
	padding:1em 0;	
	gap:1em;
}
#content .promoimg .info .innerinfo .item{
	font-size:.75em;
	gap:.5em;
}
#content article {
	width:90%;
	font-size:.9em;
	line-height:1.5em;
}
#content .title{
	font-size:1.25em;
	width:90%;
}
#content  .gallery_into .imgallery{
	height:250px;
}
}
/*//////////////////////////////// footer ends ////////////////////////////////////////////*/